## drc 0.9-0

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 0.9-0
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <Jens.C.Streibig@agsci.kvl.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Non-linear regression analysis for multiple curves with focus on concentration-response, dose-response and time-response curves used, for example, in environmental sciences, pharmacology, toxicology and weed science.
License: GNU GPL (version 2 or any later version)
Depends: R (>= 2.0.0), MASS
Date: 2006-01-31
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Wed Feb  8 09:03:41 2006; hornik
