## drc 1.0-3

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.0-3
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <Jens.C.Streibig@agsci.kvl.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Non-linear regression analysis for one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example, in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GNU GPL (version 2 or any later version)
Depends: R (>= 2.0.0), lattice, MASS, nlme, plotrix
Date: 2006-10-08
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Sun Oct  8 22:06:29 2006; ritz
