## drc 1.4-7

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.4-7
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, MASS, nlme, plotrix
Date: 2008-09-17
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Wed Sep 17 20:24:44 2008; ritz
