## drc 1.6-1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Analysis of dose-response curves
 LazyLoad: yes
 LazyData: yes
-Version: 1.6-0
+Version: 1.6-1
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -14,6 +14,6 @@
 Depends: R (>= 2.0.0), alr3, lattice, MASS, nlme, plotrix
 Date: 2009-03-24
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: Tue Mar 24 08:16:36 2009; ritz
+Packaged: Wed Mar 25 08:20:30 2009; ritz
 Repository: CRAN
-Date/Publication: 2009-03-24 07:58:21
+Date/Publication: 2009-03-25 09:09:41
