## drc 1.6-3

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.6-3
Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
        <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on
        concentration-response, dose-response and time-response curves
        used, for example in biology, environmental sciences, medicine,
        pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, magic, MASS, nlme, plotrix
Date: 2009-04-08
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Wed Apr 8 09:21:01 2009; ritz
Repository: CRAN
Date/Publication: 2009-04-14 17:29:28
