## drc 1.7-7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Analysis of dose-response curves
 LazyLoad: yes
 LazyData: yes
-Version: 1.7-2
+Version: 1.7-7
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,8 +12,8 @@
         pharmacology, toxicology.
 License: GPL (>= 2)
 Depends: R (>= 2.0.0), alr3, lattice, magic, MASS, nlme, plotrix
-Date: 2009-07-12
+Date: 2009-09-03
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2009-07-12 19:19:34 UTC; ritz
+Packaged: 2009-09-03 09:24:17 UTC; ritz
 Repository: CRAN
-Date/Publication: 2009-07-18 15:40:54
+Date/Publication: 2009-09-03 09:35:31
