## drc 1.9-3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Analysis of dose-response curves
 LazyLoad: yes
 LazyData: yes
-Version: 1.9-1
+Version: 1.9-3
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,8 +12,8 @@
         pharmacology, toxicology.
 License: GPL (>= 2)
 Depends: R (>= 2.0.0), lattice, magic, MASS, nlme, plotrix, methods
-Date: 2010-05-03
+Date: 2010-05-31
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2010-05-03 10:40:08 UTC; ritz
+Packaged: 2010-05-31 08:53:11 UTC; ritz
 Repository: CRAN
-Date/Publication: 2010-05-03 12:01:40
+Date/Publication: 2010-05-31 09:21:40
