## drc 2.0-1

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 2.0-1
Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
        <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on
        concentration-response, dose-response and time-response curves
        used, for example in biology, environmental sciences, medicine,
        pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, magic, MASS, nlme, plotrix,
        methods
Date: 2010-09-23
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: 2010-09-23 12:05:55 UTC; ritz
Repository: CRAN
Date/Publication: 2010-09-23 15:42:55
