## drc 2.1-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drc
-Version: 2.1-1
-Date: 2011-03-09
+Version: 2.1-4
+Date: 2011-04-09
 Title: Analysis of dose-response curves
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
@@ -15,6 +15,6 @@
         pharmacology, toxicology.
 License: GPL-2
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2011-03-09 20:29:03 UTC; ritz
+Packaged: 2011-04-09 21:37:28 UTC; ritz
 Repository: CRAN
-Date/Publication: 2011-03-10 11:14:15
+Date/Publication: 2011-04-10 08:15:16
