## drc 2.2-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drc
-Version: 2.2-1
-Date: 2011-09-20
+Version: 2.2-9
+Date: 2012-05-29
 Title: Analysis of dose-response curves
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
@@ -15,6 +15,6 @@
         pharmacology, toxicology.
 License: GPL-2
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2011-09-20 11:31:53 UTC; ritz
+Packaged: 2012-06-09 22:06:38 UTC; ritz
 Repository: CRAN
-Date/Publication: 2011-09-20 15:22:30
+Date/Publication: 2012-06-10 07:07:58
