## drc 2.3-7

=== DESCRIPTION ===
Package: drc
Version: 2.3-7
Date: 2013-02-11
Title: Analysis of dose-response curves
Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
        <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Depends: R (>= 2.0.0), alr3, gtools, lattice, magic, MASS, nlme,
        plotrix, methods, stats, stats4
LazyLoad: yes
LazyData: yes
Description: Analysis of dose-response curves in biology, environmental
        sciences, medicine, pharmacology, toxicology
License: GPL-2
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: 2013-04-18 09:07:18 UTC; ritz
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-18 11:33:38
