## drc 2.5-11

=== DESCRIPTION ===
Package: drc
Version: 2.5-11
Date: 2015-04-13
Title: Analysis of Dose-Response Curves
Author: Christian Ritz <ritz@bioassay.dk>, Jens C. Strebig <streibig@bioassay.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Depends: R (>= 2.0.0), MASS, stats
Imports: car, gtools, multcomp, plotrix, scales
LazyLoad: yes
LazyData: yes
Description: Analysis of dose-response data is made available through a suite of flexible and versatile model fitting and after-fitting functions.
License: GPL-2 | file LICENCE
URL: http://www.r-project.org, http://www.bioassay.dk
NeedsCompilation: no
Packaged: 2015-04-13 12:25:34 UTC; mwr165
Repository: CRAN
Date/Publication: 2015-04-13 16:40:00
