## drc 2.5-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drc
-Version: 2.5-11
-Date: 2015-04-13
+Version: 2.5-12
+Date: 2015-04-14
 Title: Analysis of Dose-Response Curves
 Author: Christian Ritz <ritz@bioassay.dk>, Jens C. Strebig <streibig@bioassay.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,6 +12,6 @@
 License: GPL-2 | file LICENCE
 URL: http://www.r-project.org, http://www.bioassay.dk
 NeedsCompilation: no
-Packaged: 2015-04-13 12:25:34 UTC; mwr165
+Packaged: 2015-04-14 11:13:08 UTC; mwr165
 Repository: CRAN
-Date/Publication: 2015-04-13 16:40:00
+Date/Publication: 2015-04-14 14:53:24
