## drc 3.1.1~dfsg0

=== debian/changelog ===
drc (3.1.1~dfsg0-2) unstable; urgency=low

  [ Jaromír Mikeš ] 
  * Fix URL in copyright file
  * Fix FTBFS with ld --as-needed (Closes: #647047)
    thanks to Ilya Barygin <randomaction@ubuntu.com>

  [ Alessio Treglia ]
  * Drop SSE optimization to fix FTBFS on non-x86 architectures (Closes: #640636)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 25 Nov 2011 02:25:45 +0100

drc (3.1.1~dfsg0-1) unstable; urgency=low

  * Initial release (Closes: #602377)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 16 Aug 2011 20:21:39 +0200
