## drc 3.2.0~dfsg0

=== debian/changelog ===
drc (3.2.0~dfsg0-1) unstable; urgency=low

  * New upstream release

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 16 Dec 2011 23:50:57 +0100
