=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg.*// \
http://sf.net/drc-fir/drc-([\d.]+)\.tar\.gz
