## drc 3.2.1~dfsg0

=== debian/changelog ===
drc (3.2.1~dfsg0-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Set dh/compat 9
  * Fix VCS canonical URLs.

  [ Alessio Treglia ]
  * New upstream release
  * Remove DM-Upload-Allowed field, not needed anymore.
  * Refresh patches, properly set CFLAGS,LDFLAGS in the makefile. 
  * Refresh 01-makefile.patch, partially applied upstream.
  * Remove myself from the Uploaders field.
  * wrap-and-sort -a -s
  * Bump Standards.
  * Update copyright and licensing information. 

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 06 May 2013 16:36:04 +0200
