=== debian/control ===
Source: drc
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/drc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/drc.git
Homepage: http://drc-fir.sourceforge.net/

Package: drc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: digital room correction
 DRC is program used to generate correction filters for acoustic compensation
 of HiFi and audio systems in general, including listening room compensation.
 Program generates just the FIR correction filters, which can be used with
 a real time or offline convolver to provide real time or offline correction.
 .
 DRC doesn't provide convolution features, and provides only some simplified,
 although really accurate, measuring tools.
