=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export REPACK_SH=$(CURDIR)/debian/repack.sh
LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --sourcedir=source --parallel

get-orig-source:
	uscan --force-download
