## drc 3.2.2~dfsg0

=== debian/changelog ===
drc (3.2.2~dfsg0-2) unstable; urgency=medium

  * Fix typo in  watch file.
  * Bump Standards.
  * Set dh/compat 11.
  * Use git instead of cgit in VCS.
  * Use secure uri where possible.
  * Fix installation of man pages.
  * Not duplicate install of readme.txt file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 29 Dec 2017 12:02:54 +0100

drc (3.2.2~dfsg0-1) unstable; urgency=medium

  * Remove repacking scripts.
  * Repack by copyright file.
  * New upstream version 3.2.2~dfsg0
  * Patches applied upstream.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 04 Oct 2017 18:18:20 +0200

drc (3.2.1~dfsg0-2) unstable; urgency=medium

  * Update copyright file
  * Set dh 10.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Renumber patches.
  * Fix hardening.
  * Add patch to pass cppflags.
  * Not install empty dir.
  * Fix spelling in man page.
  * Fix more spelling.
  * Fix typo in copyright file.
  * Patches forwarded.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 21 Dec 2016 18:13:21 +0100
