=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/drc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/drc.git
-Homepage: http://drc-fir.sourceforge.net/
+ debhelper (>= 11~)
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drc.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/drc.git
+Homepage: https://drc-fir.sourceforge.io/
 
 Package: drc
 Architecture: any
