=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg0$//,repacksuffix=~dfsg0 \
https://sf.net/drc-fir/drc-([\d.]+)\.tar\.gz
