## drc 3.2.3~dfsg0

=== debian/changelog ===
drc (3.2.3~dfsg0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:34 +0100

drc (3.2.3~dfsg0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream version release.
    - Fix checks of fread and fwrite return values. (LP: #1830555)
  * debian/control:
    - Bump debhelper compat to 12
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Sep 2019 21:41:49 +0200
